Source: fusion-icon
Section: x11
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/fusion-icon.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/fusion-icon
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5.0.51~), pkg-config, python (>= 2.6.6-3~)
Build-Depends-Indep: intltool
Standards-Version: 3.8.0

Package: fusion-icon
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-gtk2 | python-qt4,
 python-compizconfig,
 x11-utils,
 mesa-utils,
 compiz-gtk | compiz-kde | compiz-gnome (>= 1:0.7.6)
Suggests: compizconfig-settings-manager
Description: tray icon to launch and manage Compiz Fusion
 The OpenCompositing Project brings 3D desktop visual effects that
 improve the usability and eye candy of the X Window System and provide
 increased productivity.
 .
 This package contains a tray icon that allows you to easily enable, disable and
 restart Compiz, and change the currently used window manager and/or window
 decorator.
